WebService-Cath-FuncNet

Prerequisites

WebService-Cath-FuncNet declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Temp0.21File-Temp-0.2304134.38
LWP::UserAgent5.822libwww-perl-6.07128.13
Log::Log4perl1.20Log-Log4perl-1.44118.75
Moose0.64Moose-2.1210137.50
MooseX::Types0.08MooseX-Types-0.44137.50
Readonly1.03Readonly-2.00134.38
URI1.37URI-1.64134.38
URI::Heuristic4.18URI-1.64134.38
URI::file4.20URI-1.64134.38
XML::Compile::Schema1.05XML-Compile-1.44134.38
XML::Compile::Transport::SOAPHTTP2.04XML-Compile-SOAP-3.05125.00
XML::Compile::WSDL112.04XML-Compile-WSDL11-3.02134.38
perl5.8.0perl0.00

WebService-Cath-FuncNet declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.77Test-Simple-1.001003131.25